{
    "dc_identifier": "nl.gm0889.2c.2025.7137405-12",
    "dc_title": "Raadscommissievergadering 2025-06-23 - BsGW",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2025-06-23. Onderdeel: BsGW.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/9c0f3cfb-78de-48ed-ba03-54a1e4b660f5",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2025-06-23",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "142",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0889.2c.2025.7137405-12",
    "dc_externalIdentifier": "7137514",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-23",
    "foi_meetingNumber": "7137405",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "13.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.1",
            "dc_title": "Raadsvoorstel zienswijze conceptbegrotingen GR-en 2026",
            "foi_fileName": "Raadsvoorstel%20zienswijze%20conceptbegrotingen%20GR-en%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=eb6101e7-d8d1-44ac-abca-27972dc8377d"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.2",
            "dc_title": "Raadsbesluit Zienswijze begroting gemeenschappelijke regeling BsGW 2026",
            "foi_fileName": "Zienswijze%20begroting%20gemeenschappelijke%20regeling%20BsGW%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=8fa20ae1-8c8c-427d-a1e4-329adffcc2bc"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.3",
            "dc_title": "Aanbiedingsbrief Ontwerpbegroting 2026 en MJR 2027-2030",
            "foi_fileName": "Aanbiedingsbrief%20Ontwerpbegroting%202026%20en%20MJR%202027-2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=761ffc73-5aab-4719-a068-f81fdebccc11"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.4",
            "dc_title": "Ontwerpbegroting BsGW 2026 en MJR 2027-2030",
            "foi_fileName": "Ontwerpbegroting%20BsGW%202026%20en%20MJR%202027-2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=c75f1e1c-3629-4931-a24c-672b875bb663"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.5",
            "dc_title": "Voorlopige jaarrekening BsGW 2024",
            "foi_fileName": "Voorlopige%20jaarrekening%20BsGW%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=c457a4fe-6f4a-44f3-a128-83874a0037e4"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.6",
            "dc_title": "Annotatie Jaarrekening BsGW 2024 en (ontwerp)begroting BsGW 2026",
            "foi_fileName": "Annotatie%20Jaarrekening%20BsGW%202024%20en%20%28ontwerp%29begroting%20BsGW%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=c1c1df63-6383-4591-8528-f26fb507cd73"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.7",
            "dc_title": "Bijlagenbundel bij annotatie Jaarrekening BsGW 2024 en (ontwerp)begroting BsGW 2026",
            "foi_fileName": "Bijlagenbundel%20bij%20annotatie%20Jaarrekening%20BsGW%202024%20en%20%28ontwerp%29begroting%20BsGW%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=2bd85229-3280-4685-ada0-3009916abcd2"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.8",
            "dc_title": "Overzicht Bijdrage B2026 en MJR 2027-2030 o.b.v. gelijkblijvende aantallen INDICATIEF",
            "foi_fileName": "Overzicht%20Bijdrage%20B2026%20en%20MJR%202027-2030%20o.b.v.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=da403b61-9dca-4d80-b263-719fdc81ca69"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2025.7137405-12.doc.9",
            "dc_title": "Zienswijze begroting BsGW 2026",
            "foi_fileName": "Zienswijze%20begroting%20BsGW%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=8e133f45-9179-4672-8da8-57bc5902fdd7"
        }
    ]
}